<template>
  <div class="box box--white">
    <h3 class="has-subtitle">
      Danke für den Regen
    </h3>
    <h4>Film und Gespräch</h4>
    <p>
      am 27.09.2024 um 19:30 Uhr im Bildhäuser Hof – Eintritt frei
    </p>
    <p>
      Der Dokumentarfilm (Dauer: 59 Minuten) erzählt von den Erlebnissen und Herausforderungen eines afrikanischen Klimaaktivisten: Der kenianische Bauer Kisilu dokumentiert die verheerenden Folgen des Klimawandels in seiner Heimat. Extremwetterereignisse bedrohen ihn und seine Familie existenziell. Kisilu ist zutiefst davon überzeugt, dass eine lokale Anpassung an den Klimawandel notwendig ist und versucht unermüdlich, sein Umfeld von seinen Ideen zu begeistern. Dafür reist er sogar als Vertreter der Kleinbauern zur UN-Klimakonferenz nach Paris. Als einfacher Mensch stellt sich Kisilu den großen politischen Entscheidungsträgern der Welt entgegen und fordert von ihnen Bewusstsein für die Folgen des Klimawandels ein und konkrete Taten dagegen.
    </p>
    <p>
      Wir wollen nach dem Film über „Klimawandel und die Rolle des Wassers“ ins Gespräch kommen und fragen: Was befähigt oder hindert uns Menschen als Einzelne und als Gemeinschaft, das von uns erkannte Notwendige zu tun? Und wie können wir Kraft schöpfen aus guten Beispielen wie dem Bauern Kisilu aus Kenia?
    </p>
    <p>
      Mit dem Filmabend wird die Veranstaltungsreihe "Wasser - unser Lebenselement" eröffnet, die dann mit unterschiedlichsten Angeboten bis 2026 läuft und gemeinsam von VHS, Weltladen und Evangelischer Erwachsenenbildung organisiert wird.
    </p>
    <p>
      Link: <a href="https://natur-vision.de/de/films/danke-fuer-den-regen/">Danke für den Regen</a>
    </p>
  </div>
</template>
